body {
	margin: 0px;
	padding: 0px; 
	background-color: #000000;
}

p{
	font-size:10pt; 
	color:#666666;
	font-family: Helvetica; 
}

.mainDiv { 
	width:900px; 
	margin: 2px;
	padding: 20px;
	background-color:#FFFFFF; 
	border:#000000 2px solid;
}

.mainBody { 
	background-color:#FFFFFF;
}

.navMenu { 
	width:880px;
	height:45px; 
	background-image:url(../images/background_nav.jpg);
	background-repeat:repeat-x; 
	vertical-align:bottom;
}

a { 
	font-family: Helvetica;
	font-size:10pt; color:#C0C0C0;
	font-weight:bold; 
	text-decoration:none;
}

a:hover { 
	font-family: Helvetica;
	font-size:10pt; 
	color:#737373; 
	font-weight:bold; 
	text-decoration:none;
}

.largeheading { 
	font-size:24pt; 
	font-weight:bold;
	color:#990000; 
	font-family: Helvetica; 
	letter-spacing:2px;
}

.largeBlackheading { 
	font-size:24pt; 
	font-weight:bold;
	color:#000000; 
	font-family: Helvetica; 
	letter-spacing:2px;
}


.mediumheading {
	font-size:16pt;
	font-weight:bold;
	/*color:#737373;*/
	color: #000000;
	font-family: Helvetica;
	letter-spacing:2px;
	text-transform: uppercase;
}

.smallHeading {
	font-size:10pt; 
	font-weight:bold;
	color:#000000; 
	font-family: Helvetica; 
}

.text { 
	font-size:10pt; 
	color:#666666;
	font-family: Helvetica; 
	/*letter-spacing:1px;*/
}

td {
font-size:10pt; 
	color:#666666;
	font-family: Helvetica; 
}

.smallLink {
	font-size:10pt;
	color:#000000;
	font-family: Helvetica; 
	text-decoration:none;
}

.smallLink:hover {
	font-size:10pt;
	color:#737373;
	font-family: Helvetica;
	text-decoration:underline;
}

.smallLinkOn {
	font-size:10pt; color:#C00;
	font-family: Helvetica; 
	text-decoration:none;
}


.imageBorder { 
	border:#990000 2px solid;
}

